Subject: Re: bug#78421: Occasional crashes when resuming from software suspend

From: Ludovic Courtès <[email-masked]>
Date: Thu, 15 May 2025 18:57:11 +0200

Hello,

"Leo Famulari" <[email-masked]> writes:

> What hardware do you see this on?
>
> On my Thinkpad x260 with an Intel i5, resume stopped working for me in
> 6.1, and I'm still using 5.15. The failures are not deterministic for
> me. Sometimes it works.

It’s on an HP EliteBook Folio 1040 G3/80FA (from 2016).  It’s also
non-deterministic here.

I’ve been using suspend-to-disk more frequently lately, so I wonder if
it could be an aggravating factor.

Ludo’.